label.cabinet{
    display: block;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #f57224;
    font-size: 16px;
}

label.cabinet input.file{
    position: relative;
    height: 0;
    width: 0;
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    margin-top:-30px;
}

#upload-demo{
    width: 600px;
    height: 400px;
    padding-bottom: 25px;
}

.add-img-wrapper-upload-product-image {
    width: 100%;
    margin: 5px;
    cursor: pointer;
}

.modal-dialog-custom {
    width: fit-content;
    max-width: 650px
}

.modal-body-custom {
    margin: 0;
    padding: 0 0 22px 0;
}

.croppie-container .cr-viewport,
.croppie-container .cr-resizer {
    border: none;
}

.cr-boundary {
    border: 1px dashed #f57224;
}

.cr-slider::-webkit-slider-thumb {
    background: #f57224;
}

.cr-slider::-moz-range-thumb {
    background: #f57224;
}

.cr-slider::-ms-thumb {
    background: #f57224;
}
